@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanslao.css);
html, body {width: 100%; height: 100%; margin:0; padding:0;}
li{ list-style:none; }
img{ display:block; border:0; margin:0; padding:0;}
div, table, ul, li{ margin:0; padding:0;}
a{ cursor:pointer;}
#contest_box{width:1170px; padding-top:12px}
.sub{ clear:both;}
.btn{ background:#e2e2e2; margin:0 auto; text-align:center;}
.btn_01{ width:480px; margin:0 auto; padding: 0 0 90px 0;}

@media all and (max-width: 710px) {
	#contest_box{width:100%; }
	img{ width:100%;}
	.btn1{ width:100%; float:left; }
	.btn_right img{ padding-left:0px; padding-top:15px; float:left;} 
	.btn2{ width:100%; }
	.btn2 img{ width:40%; padding:0; margin:0 auto;} 
	.btn3{ width:100%}
	.btn3_bg{width:14%;left:35.5%;}
	.go_btn{ width:40%; margin:0 auto;}

}
